/*----------------------------------------------------------------------------
++ menu.css - all menu related css.
----------------------------------------------------------------------------*/

#nav {
	height: 39px;
}
#nav .menu {
	margin-bottom :1em;
	height: 37px;
}
#nav .menu ul {
	border-top: 1px solid #dddbc5;
}
#nav .menu li:hover ul,
#nav .menu li.sfHover ul {
	top :36px;
}
#nav ul.menu li li:hover ul,
#nav ul.menu li li.sfHover ul {
	left :10em;
}
#nav ul.menu li li li:hover ul,
#nav ul.menu li li li.sfHover ul {
	left :10em;
}
#nav .menu li a,
#nav .menu li span.separator {
	padding: 0 1em;
	height: 35px;
	line-height: 33px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	background: none;
}
#nav .menu li ul a,
#nav .menu li ul span.separator {
	font-size: 12px;
	font-weight: normal;
}
#nav .menu li a span {
	color :#fff;
}
/* hover on all top levels */
#nav .menu li.sfHover a,
#nav .menu li#current a,
#nav .menu li.current a,
#nav .menu li.tab-hover a {
	background: transparent url(../images/menu-overlay.png) repeat-x top left;
	color: #fff;
}
#nav .menu li ul li:hover,
#nav .menu li ul li.sfHover,
#nav .menu li#current ul li {
	margin-top: 0;
}
#nav .menu li.sfHover li a,
#nav .menu li#current li a,
#nav .menu li.current li a,
#nav .menu li.tab-hover li a {
	background: #171c1e;
}
#nav .menu li.current ul li,
#nav .menu li.current ul li a {
	background: none;
	padding: 0;
	margin: 0;
}
#nav .menu li.current.parent a.sf-with-ul span {
	color: #fff;
}
#nav .menu li.tab-hover a span {
	color: #fff;
}
#nav .menu li:hover a span,
#nav .menu li.sfHover a span,
#nav .menu li#current a span {
	color: #fff;
}
/* hover on all sub levels */
#nav .menu ul li {
	padding: 0;
	margin: 0;
	border-left: 1px solid #1e282b;
	border-right: 1px solid #000;
	border-top: 1px solid #1e282b;
	border-bottom: 1px solid #000;
	font-size: 12px;
}
#nav .menu ul li a,
#nav .menu ul li a:hover,
#nav .menu ul li.current a {
	padding: 0 1em;
	margin: 0;
	height: 22px;
	line-height: 22px;
}
#nav .menu ul li.sfHover a:hover,
#nav .menu ul li a:hover,
#nav .menu ul li.current a,
#nav .menu ul li.current ul li.current a {
	background: #fffdf6;
	margin: 0;
	padding: 0 1em;
}
#nav .menu ul li.current ul li a {
	text-decoration: underline;
}
#nav .sf-navbar li li.current > a {
	font-weight: bold;
	text-decoration: underline;
}
#nav .menu.sf-navbar ul ul {
	border-top: 1px solid #1e282b;
	width: 200px;
	background-image: none;
}
#nav .menu ul,
#nav .menu ul li,
#nav .menu ul li a {
	background-color: transparent;
	background-image: none;
	border: 0;
}
#nav .menu ul li a,
#nav .menu ul li span.separator {
	height: 22px;
	line-height: 22px;
	padding: 5px 10px!important;
	line-height: 1.5em;
}
#nav .menu ul ul li a {
	border: 0;
}
#nav .menu ul li a,
#nav .menu ul li span.separator,
#nav .menu ul li a:hover {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 1px solid #1e282b;
	border-bottom: 1px solid #000;
	margin: 0;
	font-size: 12px;
}
#nav .menu ul ul li a:hover {
	background: #fffdf6;
}
#nav .menu ul li#current,
#nav .menu ul li:hover,
#nav .menu ul li.sfHover,
#nav .menu ul li.sfHover:hover,
#nav .menu ul li:hover {
	margin-top: 0;
}
#nav .menu ul li.parent.sfHover,
#nav .menu ul li.parent.sfHover:hover {
	background: none;
}
#nav .sf-navbar li li.current > a {
	font-weight: bold;
}
#nav .menu.sf-navbar ul ul {
	border-top: 1px solid #dddbc5;
	width: 200px;
	background-image: none;
}
#nav .menu ul,
#nav .menu ul li,
#nav .menu ul li a {
	background-color: transparent;
	background-image: none;
}
#nav .menu ul li span.separator {
	display: block;
	color: #fff;
}
#nav .menu ul li span.separator span {
	color: #fff;
	line-height: 20px;
}
#nav .menu ul li a {
	height: 22px;
	line-height: 22px;
}
#nav .menu ul ul li a {
	border: 0;
}
#nav .menu ul li li a,
#nav .menu ul li li a:hover {
	border-left: 1px solid #1e282b;
	border-right: 1px solid #000;
	border-top: 1px solid #3f4447;
	border-bottom: 1px solid #000;
	margin: 0;
	font-size: 12px;
	width: 180px;
}
body.superfish #nav .menu li.tab-hover li a:hover {
	background: #242b2e!important;
}
#nav .menu ul li#current,
#nav .menu ul li:hover,
#nav .menu ul li.sfHover,
#nav .menu ul li.sfHover:hover,
#nav .menu ul li:hover {
	margin-top: 0;
}
#nav .menu ul li.parent.sfHover,
#nav .menu ul li.parent.sfHover:hover {
	background: none;
}

/* top level child indicator underneath
***************************************/
/* top level menu items */
#nav .menu a.sf-with-ul {
}
/* sub level menu items */
#nav .sf-sub-indicator {
	background: url(../images/menu-top-arrow-light2.gif) no-repeat 0 0;
}
#nav .sfHover .sf-sub-indicator,
#nav .tab-hover .sf-sub-indicator,
#nav .current .sf-sub-indicator {
	background: url(../images/menu-top-arrow-dark.gif) no-repeat 0 0;
}
#nav ul ul .sf-sub-indicator,
#nav .sfHover ul .sf-sub-indicator,
#nav .tab-hover ul .sf-sub-indicator,
#nav .current ul .sf-sub-indicator {
	background: url(../images/subchild_right.gif) no-repeat 0 0;
}
#nav .sf-sub-indicator {
	right: 44%;
	bottom: 5px;
}
#nav a>.sf-sub-indicator {
	bottom: 0;
}

/* core menu styling - do not change
***************************************/
#nav .menu,#nav .menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav .menu {
	line-height: 1;
}
#nav .menu ul {
	position: absolute;
	top: -999em;
}
#nav .menu ul li {
	width: 100%;
}
#nav .menu li:hover {
	visibility: inherit;
}
#nav .menu li {
	background :none;
	float: left;
	position: relative;
}
#nav .menu a {
	display: block;
	position: relative;
}
#nav .menu li:hover ul,
#nav .menu li.sfHover ul {
	left: 0;
	z-index: 99;
}
#nav ul.menu li:hover li ul,
#nav ul.menu li.sfHover li ul {
	top: -999em;
}
#nav ul.menu li li:hover ul,
#nav ul.menu li li.sfHover ul {
	top: 0;
}
#nav ul.menu li li:hover li ul,
#nav ul.menu li li.sfHover li ul {
	top: -999em;
}
#nav ul.menu li li li:hover ul,
#nav ul.menu li li li.sfHover ul {
	top: 0;
}
#nav .menu a {
	text-decoration: none;
}
#nav .menu li:hover,
#nav .menu li.sfHover,
#nav .menu a:focus,
#nav .menu a:hover,
#nav .menu a:active {
	outline: 0;
}
#nav .menu a.sf-with-ul {
	min-width: 1px;
}
#nav .sf-sub-indicator {
	position: absolute;
	display: block;
	width: 10px;
	height: 8px;
	text-indent: -999em;
	overflow: hidden;
}
#nav .menu ul .sf-sub-indicator {
	right: 10px;
	bottom: 1.5em;
}
#nav .menu ul a>.sf-sub-indicator {
	bottom: 0.8em;
}

/* menu backgrounds 
***************************************/
#nav ul.menu ul,
#nav ul.menu.sf-navbar ul ul {
	background: #171c1e;
}
#nav ul.menu.sf-navbar ul {
	background: transparent;
}
#nav ul.menu ul li.parent,
#nav ul.menu ul li.parent a {

}
#nav ul.menu ul li.parent li,
#nav ul.menu ul li.parent li a {
	background: none;
}

/* other background styles (default)
***************************************/
#nav ul.menu ul li,
#nav ul.menu ul li a {
	background: none;
}
#nav ul.menu ul li#current a {
	background: #000;
}
#nav ul.menu ul li#current ul li a,
#nav ul.menu ul li#current ul li a {
	background: none;
}

/* sidenav
***************************************/
/* core styles */
ul.menu {
list-style: none;
padding: 0;
}
ul.menu li {
	border-bottom: 1px solid #283338;
	list-style: none;
	padding: 0;
	margin: 0 -10px;
	vertical-align: middle;
}
ul.menu ul li img {
	float: left;
	vertical-align: middle;
}
ul.menu li a:link,
ul.menu li a:visited,
ul.menu li a:visited,
ul.menu span.separator {
	margin: 0;
	padding: 0;
	color: #f9f6eb;
	line-height: 28px;
	display: block;
	font-size: 1em;
	background: url(../images/menu-left-bullet.gif) no-repeat 10px 50%;
	padding-left: 30px;
}

/* sub level menu items and accordion
***************************************/
.jjmod-content ul.menu ul {
	margin-left: 0;
	margin-bottom: -1px;
	border-top: 1px solid #283338;
}
.jjmod-content ul.menu ul li {
	background: #182225;
}
.jjmod-content ul.menu ul li a {
	padding-left: 50px;
	background: transparent url(../images/menu-left-bullet.gif) no-repeat scroll 30px 50%
}
.jjmod-content ul.menu ul li ul li a {
	padding-left: 70px;
	background: transparent url(../images/menu-left-bullet.gif) no-repeat scroll 50px 50%
}
.jjmod-content ul.menu ul li ul li ul li a {
	padding-left: 90px;
	background: transparent url(../images/menu-left-bullet.gif) no-repeat scroll 70px 50%
}
.jjmod-content ul.menu li#current {
	background: #0f1518;
}
.jjmod-content ul.menu span.separator {
	background: transparent url(../images/isparent.gif) no-repeat 10px 50%;
	text-indent: 20px;
}
.jjmod-content ul.menu .separator.active {
	background: transparent url(../images/menu-left-bullet.gif) no-repeat 10px 50%;
}
.jjmod-content ul.menu .separator.active .seperator.active {
	background: none;
}
li.parent ul li a.jjSideNavActive {
	background: none;
}
.jjmod-content ul.menu span.separator {
	text-decoration: none;
	font-size: 12px;
	color: #333;
	padding: 0 0 0 10px;
	display: block;
	cursor: pointer;
}

/* footer menu
***************************************/
#footer #footer .menu ul {
margin: 0;
padding: 0;
width: 485px;
height: 20px;
}
#footer .menu li {
list-style-type: none;
float: left;
margin: 0;
padding: 0;
padding-right: 10px;
border: none;
}
#footer .menu li a:link, #footer .menu li a:visited {
text-decoration: none;
font: normal 1em Arial, serif;
padding: 2px 2.5px;
}